
/* Large desktop */
@media (min-width: 1150px) {

#header
{
	max-width:1150px;
	margin:50px auto;
}

#header #logo
{
	width:442px;
	float:left;
}

#header .main-menu
{
	float:right;
}

#header .main-menu ul ul
{
	display:none;
}

#header .main-menu ul li:hover > ul
{
	display: block;
}

#header .main-menu ul
{
	list-style: none;
	position:relative;
	display:inline-table;
}

#header .main-menu ul:after
{
	content: ""; clear: both; display: block;
}

#header .main-menu li
{
	float:left;
	margin:0 15px;
}
#header .main-menu li:last-child {
	margin-right: 0;
}

#header .main-menu li a
{
	font:bold 20px/20px 'Open Sans', sans-serif;
	color:#2d2d2d;
	text-decoration:none;
}

#header .main-menu ul ul
{
	position:absolute;
	top: 100%;
	background:#ccc;
	padding:10px 0;
}

#header .main-menu ul ul li
{
	float:none;
}

#header .main-menu ul ul a
{
	color:#fff;
	margin:0;
	padding:0 10px;
	white-space:nowrap;
	display:block;
}

#header .main-menu a:hover
{
	color:#26a9e0;
}

.home-description
{
	padding:0 30px;
	font:22px/23px 'Open Sans', sans-serif;
}

.middle-icons
{
	width:1110px;
	margin:0 auto;
	border-top:solid 2px #6ac4ea;
	border-bottom:solid 2px #6ac4ea;
	margin-bottom:35px;
}

.middle-icons .icon-block
{
	width:25%;
	float:left;
	padding:20px 0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	text-align:center;
	border-right:solid 2px #6ac4ea;
}

.middle-icons .icon-block:nth-child(4)
{
	border-right:none;
}


.middle-icons .icon-block .icon-container
{
	width:40%;
	margin:0 auto;
}

.middle-icons .icon-block h2,
.middle-icons .icon-block h2 a
{
	color:#404041;
	font:bold 24px/24px 'Open Sans', sans-serif;
	margin:0;
	padding:10px 0;
}

.middle-icons .icon-block h2 a:hover
{
	color:#6ac4ea;
}

.middle-icons .icon-block .icon-desc
{
	font-size:18px;
	padding:0 10px;
}

#footer
{
	background:#404040;
}

.footer-content
{
	max-width:1110px;
	height:170px;
	margin:0 auto;
	padding:40px 0;
	background:url(../images/footer-stripes.png) 30% 0 no-repeat;
	background-size:275px 100%;
	position:relative;
}

.footer-content .footer-logo
{
	width:122px;
}

.footer-address
{
	height:43px;
	display:block;
	position:absolute;
	position:absolute;
	top:130px;
	left:0;
}

.footer-address span,
.footer-address a
{
	display:block;
	float:left;
}

.footer-address span
{
	padding-top:10px;
	margin-right:20px;
	color:#26a9e0;
	font-size:14px;
}

.footer-email
{
	position:absolute;
	font-size:14px;
	font-weight:bold;
	color:#26a9e0;
	top:92px;
}
.footer-email.phone 
{
	top:111px;
}

.footer-email a,
.footer-email a:visited
{
	color:#26a9e0;
}

.footer-email a:hover
{
	color:#fff;
}

.footer-menu
{
	position:absolute;
	right:30px;
	top:60px;
}

.footer-menu ul
{
	margin:0;
	padding:0;
}

.footer-menu ul li
{
	list-style:none;
	display:inline-block;
	vertical-align: top;
}

.footer-menu ul li a
{
	color:#fff;
	font-weight:bold;
	font-size:14px;
	margin-left:25px;
}

.footer-menu ul li a:hover
{
	color:#26a9e0;
}

.copyrights
{
	position:absolute;
	bottom:20px;
	right:-20px;
	font-size:13px;
	color:#fff;
}

.footer-form
{
	display:none;
}


#main
{
	height:auto;
	overflow:hidden;
	margin-top:35px;
}

#main .left-sidebar
{
	background:#26a9e0;
	width:30%;
	float:left;
	padding-bottom:80px;
}

#main .left-sidebar .left-contents
{
	padding:30px 30px 0 0;
}

#main .left-sidebar h3
{
	text-align:right;
	line-height:100%;
	font-weight:normal;
	padding:0;
	margin:0;
	color:#fff;
	font-size: 45px;
}

#main .left-sidebar .sidebar-icon
{
	width:133px;
	float:right;
	margin:15px 0;
	clear:both;
}

#main .left-sidebar .sub-pages
{
	clear:both;
}

#main .left-sidebar .sub-pages ul
{
	margin:0;
	padding:0;
}

#main .left-sidebar .sub-pages ul li
{
	text-align:right;
	list-style:none;
}

#main .left-sidebar .sub-pages ul li a
{
	display:block;
	font-weight:bold;
	font-size:20px;
	color:#fff;
	margin:15px 0;
}

#main .left-sidebar .sub-pages ul li a:hover
{
	color:#a2e2fd;
}

#main #container
{
	width:800px;
	min-height:400px;
	float:left;
	font-size:16px;
	line-height:150%;
}

#main #container .content
{
	padding:70px 0 80px 70px;
}

#main #container .content h1,
#main #container .content h2
{
	font-size:32px;
	font-weight:normal;
	color:#26a9e0;
	margin:0 0 15px 0;
	padding:0;
}

#main #container .content h2
{
	margin:30px 0 20px 0;
}

#main #container .content h1 span,
#main #container .content h2 span
{
	font:18px 'Open Sans', sans-serif;
	color:#000;
	display:block;
}
#main #container .content h3 {
	margin: 35px 0 10px;
}

#main #container .content h3 a , #main #container .content h2 a {
	background: url(../images/pdf-icon.png) no-repeat;
	padding-left: 55px;
	padding-top: 16px;
	margin-bottom: 0;
}
#main #container .content h2 a {
	padding-top: 0;
}
#main #container .content h4 {
	margin-right: 0;
	color: #585858;
}
#main #container .content .grey-block h3 {
	margin: 0;
}
#main #container .content .grey-block h3 a {
	background: none;
	padding-left: 0;
	padding-top: 0;
}

#main #container .content li
{
	list-style:none;
	margin-bottom:10px;
}

#main #container .content li:before
{
	content:'\2022';
	color:#26a9e0;
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -20px;
	top: -0px;
	font-size:20px;
}

#slider .slides
{
	margin:0;
	padding:0;
}

#slider .slides li
{
	display:none;
	list-style:none;
	width:100%;
	text-align: center;
	max-height:400px;
	position:relative;
}

#slider .slides li img
{
	display:block;
	width:100%;
}

#slider .slides li .slide-caption
{
	width:50%;
	position:absolute;
	font-size:32px;
	top:0;
	line-height:50px;
	padding-top:80px;
	text-align:center;
}

#slider .slides li .pright
{
	right:5%;
}

#slider .slides li .pleft
{
	left:5%;
}

#slider .slides li .slide-caption .learn-more
{
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	display:block;
	background:#26a9e0;
	border-radius:10px;
	clear:both;
	max-width:160px;
	margin:20px auto 0;
}

#slider .slides li .slide-caption .learn-more:hover
{
	background:#000;
}

.flex-control-nav
{
	margin:0;
	padding:0;
}

.flex-control-nav li
{
	list-style:none;
	display:inline;
}

.flex-control-nav li a
{
	display:block;
	float:left;
	text-indent:-9999px;
	cursor:pointer;
	height:10px;
	background:#ccc;
}

.flex-control-nav li a.flex-active
{
	background:#999999;
}

.flex-control-nav a:hover
{
	background:#b7b7b7;
}

.sub-sections
{
	background:#fff;
	text-align:right;
	float:right;
	padding:10px;
	margin-right:-30px;
}

.sub-sections p
{
	margin:0;
}

.contact-title
{
	text-align:left !important;
}

.contact-left
{
	float:left;
	width:64%;
	margin-top:20px;
}

.contact-left .row
{
	height:auto;
	overflow:hidden;
	margin-bottom:20px;
}

.contact-left .row label
{
	width:30%;
	float:left;
	text-align:right;
}

.contact-left .row input[type="text"],
.contact-left .row input[type="email"],
.contact-left .row textarea
{
	float:right;
	width:60%;
	border:0;
	font-size:16px;
	padding:1% 3%;
	background:#e6e6e6;
}

.contact-left .row textarea
{
	overflow:auto;
	height:150px;
	font-family:'Open Sans', sans-serif;
}

.contact-left .row input[type="submit"]
{
	background:#26a9e0;
	font-size:15px;
	font-weight:bold;
	color:#fff;
	border:0;
	cursor:pointer;
	padding:10px 20px;
	float:right;
	border-radius:10px;
	-webkit-transition: all 300ms ease-in;
	-moz-transition: all 300ms ease-in;
	-o-transition: all 300ms ease-in;
	transition: all 300ms ease-in;
}

.contact-left .row input[type="submit"]:hover,
.contact-left .row input[type="submit"]:focus
{
	background:#000;
}

.contact-right
{
	float:right;
	width:30%;
	border-left:solid 2px #6ac4ea;
	margin-top:20px;
}

.contact-right .contact-block
{
	padding:15px 0 0 15px;
	padding:15px;
	border-bottom:solid 2px #6ac4ea;
	font-size:14px;
}

.contact-right .contact-block:last-child
{
	border-bottom:0;
}

.contact-right .contact-block h4
{
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
}

#main #container .content h3
{
	color:#26a9e0;
}


}




